package com.mx.dla.dda.admin.presupuestos.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class PlantillaDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;
	private String empresa;
	private String cantidad;

	public String getEmpresa() {
		return empresa;
	}

	public void setEmpresa(String empresa) {
		this.empresa = empresa;
	}

	public String getCantidad() {
		return cantidad;
	}

	public void setCantidad(String cantidad) {
		this.cantidad = cantidad;
	}

}
